@charset "utf-8";
/* CSS Document

COULEURS
	Vert émeraude : #009879 - rgba(0,152,121) - Accents, boutons, éléments d'appel à l'action
	Vert foncé : #00695C - rgba(0,105,92) - Fonds secondaires, accents, hiérarchie visuelle
	Anthracite : #2C2F33 - rgba(44,47,51) - Textes, titres, fonds foncés
	Gris clair : #F4F6F8 - rgba(244,246,248) - Fonds secondaires pour encadrés, tableaux, sections
	Blanc : #FFFFFF - rgba(255,255,255) - Fond principal
*/

.piedpage { width:100%; display:flex; flex-wrap:wrap; margin:0; padding:0; justify-content:center; font-size:20px; font-family: 'lato', Arial, Helvetica, sans-serif; }

@media only screen and (max-width:1200px) {

}

@media only screen and (max-width:850px) {

}

@media only screen and (max-width:600px) {
	.piedpage { font-size:1.25em; }
}